当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : 2.6.20-8真恶心阿
帖子发表于 : 2007-02-14 19:09 

注册: 2007-01-25 17:22
帖子: 73
送出感谢: 0 次
接收感谢: 0 次
我的IDE硬盘被认成sda了,hdparm失效。
gnome面板上应该显示的amarok,ktorrent,词典什么的都无影无踪了。


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-02-14 19:29 
头像

注册: 2006-05-24 21:38
帖子: 685
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
我用着还好。LUMAQQ能用GAIM能用。SCIM能用。几乎一切正常。


_________________
我只是一个ARCH的FANS,来自RH和UBUNTU的滋润!


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-02-14 19:44 
头像

注册: 2005-06-11 14:03
帖子: 6226
地址: 不明真相的群众
送出感谢: 0 次
接收感谢: 0 次
至少你的第二段应该和内核没有关系.


_________________
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-02-14 20:23 

注册: 2006-12-18 17:04
帖子: 955
地址: 福建泉州
送出感谢: 0 次
接收感谢: 1
可能楼主是610升上来的吧。


_________________
拥有超级牛力的搜索引擎:
http://www.google.com/linux
http://www.google.com/


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-02-14 20:55 
头像

注册: 2006-05-19 21:23
帖子: 1277
送出感谢: 0 次
接收感谢: 0 次
向敢于尝试的先驱者们致敬,我就等你们的分享了!


_________________
其实我是一个演员!-http://blog.csdn.net/xport/


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-02-14 22:49 

注册: 2007-01-25 17:22
帖子: 73
送出感谢: 0 次
接收感谢: 0 次
是从6。10升级的,之前一直还好
其实现在也还好,就是硬盘速度慢很多


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-02-15 3:03 
头像

注册: 2006-10-18 0:36
帖子: 281
地址: Core
送出感谢: 0 次
接收感谢: 0 次
不知道内核换了怎么会影响到GUI里面配置``````


_________________
T60p/T7600/2G/WD1600BJKT/BT/AR5008/V5200/15' QXGA


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-02-15 23:49 

注册: 2006-01-18 15:01
帖子: 1074
送出感谢: 0 次
接收感谢: 1
完全没有问题,lz的rp~~同情中~


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-02-15 23:54 
头像

注册: 2006-04-23 18:39
帖子: 61
送出感谢: 0 次
接收感谢: 0 次
我也是用6.10升级的,现在用起来很好啊,没发现有啥大的问题。
就是不知如何安装ATI的驱动程序。等待中...................


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-02-17 9:46 

注册: 2007-01-25 17:22
帖子: 73
送出感谢: 0 次
接收感谢: 0 次
其实没事,把grub里2。6。20-8的内核注释掉就可以了,我还在用2.6.20-6的
面板上应该显示的后加载的图标确实没有,我装的gnome阿desktop*)&……%(%什么的补丁太多点了,天晓得是拿个的问题


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-02-18 0:24 

注册: 2006-12-05 15:34
帖子: 29
送出感谢: 0 次
接收感谢: 0 次
我是直接装的,gaim不用能,EVA不能用,其它基本上正常 gnome经常有错误告,我的声卡是ALC 883 驱动至少要ALSA 1.0.14rc1 才支持而7.04目前为1.0.13, 显卡为Geforce Go 6100 , 也就是我启动起一没有显卡二没有声音,都要自己编译,


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-02-18 19:59 

注册: 2007-01-25 17:22
帖子: 73
送出感谢: 0 次
接收感谢: 0 次
拜了,原来在面板上的消息显示器没了,加上以后就都显示了。


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2007-02-22 3:50 

注册: 2005-09-30 10:09
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
IDE硬盘被认成sda, 看来不是bug,feisty将用libata来处理所有的PATA和SATA硬盘,所以IDE的硬盘也被认为是sda了。

详细看这里,这是fesity的一个new feature

https://launchpad.net/ubuntu/+spec/liba ... -ata-disks


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2007-02-23 2:39 

注册: 2006-04-20 12:12
帖子: 85
送出感谢: 0 次
接收感谢: 0 次
好像nvidia显卡驱动装上有问题!我装了nvidia-glx,restricted module也装上了,可就是启不来!


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2007-02-23 14:38 

注册: 2006-01-18 18:11
帖子: 254
送出感谢: 0 次
接收感谢: 0 次
仍然不支持FakeRaid,这点赶FC差远了.从年二十九开始试验,到现在仍没有成功.


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译